@media (max-width: 768px) {


    .inner-page__row {
        /*flex-wrap: wrap-reverse !important;*/
    }

    .header-logo img {
        width: 170px;
    }

    .inner-page__wrapper {
        margin-top:15px;
    }

}
@media (max-width: 767px) {


    .header-top__right {
        padding-left: 0px !important;
    }

}


@media (max-width: 479px) {



}
